

.container1_contat{position:relative; width:94%; margin-top:0px; height:40px;  }
.container1_contat li{ list-style:none; display:block;   float:left; font-family:Rubik-Regular; font-size:14px; margin-top:15px; margin-left:-20px; padding-left:20px;}
.container1_contat li a{ text-decoration:underline; color:#555; }

.container-contato{position:relative; width:94%; height:0 auto; margin-top:40px !important; padding-bottom:20px;  }
.container-contato li{position:relative; list-style:none; display:block; font-family:Rubik-Regular; font-size:17px; color:#666; line-height:28px;}
.container-contato li a{ text-decoration:none; color:#666;}


.container3_contat{position:relative; width:94%; height:520px;   }
.container_mobile_contato{ position:relative; width:94%; height:220px; border:0px solid red;  }
.container_mobile_contato ul{position:relative; float:left; top:20px; margin-top:0px; margin-left:0px; width:350px; 
padding:12px; }
.container_mobile_contato li{ list-style:none; display:block; font-family:Rubik-Regular ; font-size:17px; margin-top:3px; color:#555;}
.container_mobile_contato li p1{font-family:Rubik-Regular;text-transform:uppercase; font-size:17px; line-height:30px; color:#555;}
.title_mobile_contato{position:relative; top:20px; font-family:Rubik-Regular; font-size:18px; text-transform:uppercase; color:#555; margin-left:1%;}
.title_mobile_contato img{position:absolute; left:0px; top:25px;}


.form-stylecontat{ 
	position:relative;
    width: 600px;
    padding: 10px 20px;
    padding: 0px;
    font-family:Rubik-Regular;
	top:0px;
	margin-left:0px;	
}
.form-stylecontat fieldset{
    border: none; 
}
.form-stylecontat legend {
    font-size: 1.4em;
    margin-bottom: 10px; 
}
.form-stylecontat label {
    display: block;
    margin-bottom: 8px; 
}
.form-stylecontat input[type="text"],
.form-stylecontat input[type="date"],
.form-stylecontat input[type="assunto"],
.form-stylecontat input[type="email"],
.form-stylecontat input[type="telefone"],
.form-stylecontat input[type="search"],
.form-stylecontat input[type="select"],
.form-stylecontat input[type="time"],
.form-stylecontat input[type="url"],
.form-stylecontat textarea,
.form-stylecontat select {
    font-family:Rubik-Regular;
    background: none;
    border: none;
    font-size: 15.5px;
    margin: 0;
    outline: 0;
    padding: 12px; 
    width: 100%;
    box-sizing: border-box; 
    border:1px solid #aaa;
    color:#444;
    margin-bottom: 25px;
    
}


#myselect{ height:50px;}


.form-stylecontat input[type="text"]:focus,
.form-stylecontat input[type="date"]:focus,
.form-stylecontat input[type="assunto"]:focus,
.form-stylecontat input[type="email"]:focus,
.form-stylecontat input[type="telefone"]:focus,
.form-stylecontat input[type="search"]:focus,
.form-stylecontat input[type="time"]:focus,
.form-stylecontat input[type="url"]:focus,
.form-stylecontat textarea:focus,
.form-stylecontat select:focus{
    border:1px solid #2172BA; 
	
}
.form-stylecontat select{
    -webkit-appearance: menulist-button;
    height:35px; 
} 


.form-stylecontat input[type="submit"],
.form-stylecontat input[type="button"]
{
    position: absolute;
    display: block;
    height:40px;
    color: #fff;
    right:0;
    background:#0078D2;
    font-size: 17px;
    text-align: center;
    font-style: normal;
	font-family:Rubik-Regular;
    width: 170px;
	border:0px;
    margin-bottom: 10px;
	cursor:pointer;	
}
.form-stylecontat input[type="submit"]:hover,
.form-stylecontat input[type="button"]:hover
{
    background:#0078D2; color:#fff;}

.form-stylecontat textarea{height:150px; max-height:150px; min-height:150px; max-width:600px; min-width:600px;}





@media (max-width: 952px){
	.form-stylecontat{ width:100%;}
	.container1_contat{ width:94%;}
	.container2_contat{ width:94%;}
	.container3_contat{ width:94%;}
	.container_local_contato{ display:none;}
	.container3_contat{ height:570px; }
	.container_mobile_contato{ display:block;}
	
	.form-stylecontat textarea{ max-height:150px;  max-width:99%; min-width:99%;}
    .container1_contat{ display:none;}
	
	.form-stylecontat input[type="submit"],
	.form-stylecontat input[type="button"]
{
 	left:0;
    width: 99%;	
}
}

@media screen and (max-width:585px) {
	.container2_contat p1{line-height:20px;}
	.container2_contat{margin-top:30px;}
	.container2_contat li{text-align:left; margin-top:14px;}
	.container_mobile_contato{ height:260px;}
}

